<?php
/**************************************************
  CPG MiniCMS Plugin for Coppermine Photo Gallery
  *************************************************
  CPGMiniCMS
  Copyright (c) 2005-2006 Donovan Bray <donnoman@donovanbray.com>
  *************************************************
  1.3.0  eXtended miniCMS
  Copyright (C) 2004 Michael Trojacher <m.trojacher@webtips.at>
  Original miniCMS Code (c) 2004 by Tarique Sani <tarique@sanisoft.com>,
  Amit Badkas <amit@sanisoft.com>
  *************************************************
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  *************************************************
  Coppermine version: 1.5.x
  $HeadURL: https://coppermine.svn.sourceforge.net/svnroot/coppermine/branches/cpg1.5.x/plugins/minicms/lang/french.php $
  $Revision: 8021 $
  $Author: eenemeenemuu $
  $Date: 2010-11-09 10:55:00 +0100 (Di, 09 Nov 2010) $
***************************************************/

/**
 * Spanish Language File
 * @author François Keller <keller.f@wanadoo.fr>
 * @package language
 * @subpackage Spanish
 * @version 1.6
 */

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...');}

$lang_minicms = array(
  'minicms' => 'MiniCMS', // Display Name
  'minicms_full' => 'cpg-contrib MiniCMS',
  'admin_title' => 'MiniCMS Admin', // Title of the button on the gallery admin menu
  'config_title' => 'MiniCMS Config', // Title of the button on the gallery admin menu
  'title' => 'Título', // Title of new content field on cms_admin form
  'page_success' => 'Página Guardada Satisfactoriamente', // Success messages
  'page_fail' => 'Error al Guardar la Página', // Fail Messages
  'non_exist' => 'No existe contenido', // Error Message
  'action' => 'Acción', // Column Heading
  'view' => 'Visualizar', // Column Heading
  'content' => 'Contenido', // Column Heading
  'edit' => 'Editar', // Column Heading
  'cpos' => 'Posición', //Column Heading, renamed cpos to avoid conflict with coppermines pos field.
  'add_new' => 'Añadir Nuevo', //Form Field
  'new_content' => 'Nuevo Contenido', // Default Title on new content from cms_admin
  'delete' => 'Borrar', // Action
  'pos_up' => 'Subir', // Action
  'pos_down' => 'Bajar', // Action
  'type' => 'Tipo', // Column Heading
  'article' => 'Artículo', // Column Heading
  'add' => 'Adjuntar', //Form Field
  'preview' => 'Previsualización', //Form Field
  'submit' => 'Validar', //Form Field
  'no_change' => 'No se realizarán cambios', //Error message
  'expand_all' => 'Expandir todo', // config
  'dbver_nomatch' => 'No se Correponde la Base de Datos',
  'comments_lnk' => 'Comentarios',
  'rss_more_lnk' => 'Canales RSS Disponible ',
  'no_rss' => 'Caneles RSS No disponible',
);

$lang_minicms_config_related_size =  array(
      'thumb'=>'Miniatura',
      'normal'=>'Normal',
);

$lang_minicms_config_editor = array(
      'fckeditor' => 'fckeditor',
//      'htmlarea' => 'htmlarea',  //unremark if you've loaded the support files
//      'tinymce' => 'tinymce',    //unremark if you've loaded the support files
);

$lang_minicms_config = array(
// array('Short Descripiton','field name',field type,'Link to documentation'),
  'Pamámetros Generales',
  array('Índice de redirección de la página', 'redirect_index_php', 0),
  array('Tamaño de las imágenes en la página', 'related_size', 3,'',$lang_minicms_config_related_size),
  array('Editor HTML WYSIWG ','editor',3,'',$lang_minicms_config_editor),
  'RSS',
  array('Habilitar los canales RSS','rss_enabled',1,'',''),
  array('Longitud de la descripción de la fuente RSS ','rss_description_length',0),
  array('Las imágenes se muestran en la fuente RSS','rss_include_image',1,'',''),
  array('Tamaño de l\'imagen en el fuente RSS','rss_image_size',3,'',$lang_minicms_config_related_size),
);

?>